<template>
  <div class="about">
    <h1>This is an about page</h1>
    <h1 class="text-3xl font-bold text-red-300 underline">
      Hello world! 
    </h1>
  </div>
</template>

<style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>
